<?xml version="1.0" encoding="UTF-8"?>
<root>
	<fileinfo type="SIM" version="0.1" game="ThePalace"></fileinfo>
	<dlg>

  	    <musics>
			<music id = "msc1" name = "audio/musics/music_dialogs"/>
  	    </musics>

		<sounds> 
			<sound id = "snd1" name = "audio/sounds/sound_constr_axe"/>
		</sounds> 

		<background id= "back" > 
			<layer img = "story/gfx/clouds.jpg" velx = "50" />
			<layer img = "story/gfx/duchess_chamber.jpg"/>
		</background >

		<characters>
			<character name = "gabrielle">
				<expressions>
					<expression id = "ginq" img="story/gfx/gabrielle_smiling_default.png" regx ="140" />
					<expression id = "gloo" img="story/gfx/gabrielle_lookingdown.png" regx ="140" />					
				</expressions>
			</character>
			
			<character name = "inspector">
				<expressions>
					<expression id = "idef" img="story/gfx/inspector_chevalier.png" regx ="140" />
					<expression id = "iang" img="story/gfx/inspector_chevalier.png" regx ="140" />
					<expression id = "iups" img="story/gfx/inspector_chevalier.png" regx ="140" />						
				</expressions>
			</character>			
			
			<character name = "benoit">
				<expressions>
					<expression id = "pfur" img="story/gfx/professor_furious.png" regx ="109" />
					<expression id = "pang" img="story/gfx/professor_moreangrier.png" regx ="109" />					
				</expressions>
			</character>
			
			<character name = "arnaud">
				<expressions>
					<expression id = "aloo" img="story/gfx/arnaud_lookingdown.png" regx ="160" />
					<expression id = "afea" img="story/gfx/arnaud_fearful.png" regx ="160" />
					<expression id = "aang" img="story/gfx/arnaud_angry.png" regx ="160" />					
				</expressions>
			</character>
		</characters>

		<vignettes>
			<vignette left = "afea" right ="pfur" talk = "right" text = "IDS_DLG_DLG57_VIGNETTE01" music = "msc1"></vignette>
			<vignette left = "afea" right ="pfur" talk = "right" text = "IDS_DLG_DLG57_VIGNETTE02" music = "msc1"></vignette>
			<vignette left = "aang" right ="pfur" talk = "right" text = "IDS_DLG_DLG57_VIGNETTE03" music = "msc1"></vignette>
			<vignette left = "aang" right ="pang" talk = "right" text = "IDS_DLG_DLG57_VIGNETTE04" music = "msc1"></vignette>
			<vignette left = "aloo" right ="pang" talk = "right" text = "IDS_DLG_DLG57_VIGNETTE05" music = "msc1"></vignette>
		</vignettes>
		</vignettes>

	</dlg>
</root>